[arch-commits] Commit in openconnect/repos (extra-i686 extra-i686/PKGBUILD)

Ionut Biru ibiru at archlinux.org
Tue Jan 12 08:54:20 EST 2010


    Date: Tuesday, January 12, 2010 @ 08:54:19
  Author: ibiru
Revision: 62807

Merged revisions 62806 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/openconnect/trunk

........
  r62806 | ibiru | 2010-01-12 15:53:28 +0200 (Tue, 12 Jan 2010) | 2 lines
  
  upgpkg: openconnect 2.21-1
      update to 2.21 and fix the location where nm is looking FS#17777
........

Modified:
  openconnect/repos/extra-i686/	(properties)
  openconnect/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)


Property changes on: openconnect/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /openconnect/trunk:1-62220
   + /openconnect/trunk:1-62806

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2010-01-12 13:53:28 UTC (rev 62806)
+++ extra-i686/PKGBUILD	2010-01-12 13:54:19 UTC (rev 62807)
@@ -2,7 +2,7 @@
 # Maintainer: Ionut Biru <ionut at archlinux.ro>
 
 pkgname=openconnect
-pkgver=2.12
+pkgver=2.21
 pkgrel=1
 pkgdesc="Open client for Cisco AnyConnect VPN"
 arch=('i686' 'x86_64')
@@ -12,11 +12,11 @@
 makedepends=('gconf' 'gtk2')
 options=('!libtool')
 source=(ftp://ftp.infradead.org/pub/${pkgname}/${pkgname}-${pkgver}.tar.gz)
-sha256sums=('8ec2db153adaee0a47da2b86a1cfc924e07a1d6024c68160c84227d076ad80f7')
+sha256sums=('31485be950d9801ab4d103d3f346df7fd091475eef06f695c8078964e6571e78')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
-  sed -i "s|/usr/libexec|/usr/lib/openconnect|" Makefile || return 1
+  sed -i "s|/usr/libexec|/usr/lib/networkmanager|" Makefile || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 



More information about the arch-commits mailing list